/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.106.1531723020
Updated: 2018-07-16 06:37:00

*/
.newsletter .tnp-email::placeholder,#custom_html-3 input::placeholder{
	color:#fff !important;
}
#wpcf7-f99-p8-o1 input::placeholder{
	color:#ab9e8f  !important;
}
#top-header {
    background-color: transparent !important;
}
#et-info{
	display: none;
}
#top-menu li a{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 200;
}
.ourproducts .et_pb_text_inner  ul li::before 
{
	content: " ";
    background:url(./images/arrow.png);
    height: 15px;
	width: 15px;
	background-size: 100% 100%;
	display: inline-block;
	position: relative;
	right: 0;
	top: 0;
	left: -5px;
	margin: 0px auto;
}
.ourproducts .et_pb_text_inner  ul li{
	list-style: none;
	padding-bottom: 12px;
}
.welso .et_pb_text_inner h3::after 
{
	content: " ";
	background:url(./images/weline.png);
    height: 2px;
	width: 100%;
	background-size: 100% 100%;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 40px;
	left: 0;	
}
.ourproducts,.getintouch{
	position: relative;
}
.ourproducts .ourprodtitle .et_pb_text_inner h3::after,.getintouch .et_pb_text_inner h3::after{
	content: " ";
	background:url(./images/line.png);
    height: 2px;
	width: 50%;
	background-size: 100% 100%;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 40px;
	left: 0;	
	margin: 0px auto;
}
.ourservice  ul li::before{
	content: " ";
	background:url(./images/arrow2.png);
    height: 15px;
	width: 15px;
	background-size: 100% 100%;
	display: inline-block;
	position: relative;
	right: 0;	
	top: 0;
	left: -5px;
	margin: 0px auto;
}
.ourservice  ul li{
	list-style: none;
	line-height: 35px;
}
.ourservice .oursertitle .et_pb_text_inner h3::after{
	content: " ";
	background:url(./images/lines.png);
    height: 2px;
	width: 50%;
	background-size: 100% 100%;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 40px;
	left: 0;	
	margin: 0px auto;
}
#footer-info{
	font-family: 'Librebaskerville Regular',Helvetica,Arial,Lucida,sans-serif;
}
.footer-widget .title{
	padding-bottom:30px;
}
.footer-widget .title,#custom_html-2 ul li{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif;
}
#custom_html-2 ul li i{
	color: #772912;
	font-size: 25px;
}
#footer-widgets .footer-widget li::before {
    display: none;
}
#footer-widgets .footer-widget li {
	padding-left:0px;
}
.one_third{
	margin-right: 2%;
}
.threebeefimg{
}
.firstbeefimg{
	margin-top: 25px;
}
.lastbeefimg {
	margin-top: 25px;
}
.tbi{
	margin-top: 50px;
}
.sbi{
	margin-top: 80px;
}
.fbi{
	margin-top: 80px;
}
.beefname{
	text-align: center;
	display: block;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif;
	color: #222;
	font-size: 22px;
	font-weight: 600;
}
.beefname:hover{
	color:#772912;
}
.binn{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif;
	color: #222;
	font-size: 18px;
	text-align: center;
}
.fb{
	margin-top: -26px;
}
.lb{
	margin-top: -26px;
}
.probtn{
	font-family: 'Librebaskerville Regular',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px;
	color: #222;
	background: #fff;
	padding: 10px 25px;
	border-radius: 100px;
	border: 2px solid #fff;
}
#obtn{
	padding: 10px 35px;
}
.probtn:hover{
	border: 2px solid #fff;
	color:#fff;
	background:transparent;
}
.getinemail,.getinname,.getinsubject,.getintel{
	background: transparent !important;
	border: 2px solid #fff !important;
	border-radius: 5px !important;
	width: 100% !important;
	padding: 8px !important;
	color: #ab9e8f !important;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 16px !important;	
	font-weight: 600 !important;
	margin-bottom: 25px !important;
}
.getinmess{
	background: transparent !important;
	border: 2px solid #fff !important;
	border-radius: 5px !important;
	width: 100% !important;
	padding: 16px !important;
	color: #ab9e8f !important;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	margin-bottom: 25px !important;
	height: 80px;
}
.getinsend{
	border: 2px solid #772912;
	background: #772912;
	color: #fff;
	margin: 0 auto;
	display: block;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	padding: 15px 50px;
	border-radius: 100px;
}
.getinsend:hover{
	background:transparent;
	color: #772912;	
}
.placeoname,.placeoemail,.placeotel,.placeoqty{
	/*background: #333333 !important;*/
	border-radius: 5px !important;
	width: 100% !important;
	padding: 10px !important;
	/*color: #fff !important;*/
	font-family: 'libre sans serif ssi' , Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	margin-bottom: 25px !important;
	border: none !important;
}
.placeoihaved::placeholder,.placeoetc::placeholder{
	/*color: #fff !important;*/
}
.placeoihaved{
	/*background: #333333 !important;*/
	border-radius: 5px !important;
	width: 100% !important;
	padding: 10px !important;
	/*color: #fff !important;*/
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	margin-bottom: 25px !important;
	border: none !important;
}
.placeoetc{
	/*background: #333333 !important;*/
	border-radius: 5px !important;
	width: 100% !important;
	padding: 10px !important;
	/*color: #fff !important;*/
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	margin-bottom: 25px !important;
	border: none !important;
}
.placeosub{
	background: #fff;
	border: 2px solid #fff;
	color: #772912;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	text-transform: uppercase;	
	font-weight: 600;
	font-size: 20px;
	padding: 6px 50px;
	border-radius: 5px;
}
.placeosub:hover{
	color: #fff;
	background: transparent;
}
.one_half  lable{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
}
#dplace lable{
	padding-right: 16px;	
}
#etplace lable{
	padding-right: 11px;
}
.subsc{
	background: #772912;
	padding: 50px 0;
}
.subsc #first span{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	color: #fff;
	font-size: 36px;
	font-weight: 600;
}
.subsc #first p{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	line-height: 40px;
}
.subsc #thirds li{
	display: inline-block;
	padding-right: 25px;
}
.tnp-field label{
	display: none !important;	
}
.newsletter .tnp-email{
	background: transparent;
	border: 2px solid #fff;
	border-radius: 100px;
	width: 100%;	
	padding: 12px;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	color: #fff;
	font-size: 18px;
}
.subsc  .tnp-field-button{
	display: initial;
	position: absolute;
	right: 60px;
	top: 15px;
 }
.subsc #thirds{
	float:right;
}
.subsc  .tnp-field-email{
	width: 100%;
	display: inline-block;
}
.tnp-button{
	background: url(./images/envelope.png);
	border: none;
	color: #772912;
	background-repeat: no-repeat;
	border: none;
	background-repeat: no-repeat;
	width: 30px;
	height: 100px;
}
.welso  .et_pb_main_blurb_image{
	width: 26%;
}
.welso .et_pb_blurb::after{
	content: " ";
	height: 500px;
	width: 50%;
	background-size: 100% 100%;
	display: inline-block;
	position: absolute;
	right: 0;
	top: -81px;
	left: -132px;
	margin: 0px auto;
	border-left: 2px dashed #772912;
	z-index: -1;
}
.et-search-field{
	font-size: 26px !important;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	color: #fff !important;
	border-bottom: 1px solid #ffff !important;
}
.areadmore{
	color: #fff;
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 600;
	background: #772912;
	border-radius: 100px;
	padding: 50px 30px;
	position: absolute;
	top: -180px;
	z-index: 11;
}
.welso .et_pb_blurb {
	margin-bottom: 60px !important;
}
#second,#third,#four,#fifth{
	display:none;
}
#top-menu-nav  ul .current_page_item a::after{
	content: " ";
	border-bottom: 2px solid #772912;
	height: 15px;
	width: 100%;
	background-size: 100% 100%;
	display: block;
	position: relative;
	right: 0;
	top: -5px;
	left: 0;
	margin: 0px auto;
}
.homemainslider .et_pb_more_button {
	padding: 10px 150px 10px 10px !important;
}
.homemainslider .et_pb_more_button::after{
	left: 180px !important;
	color: #000 !important;
	font-size: 30px !important;
	font-weight: 1000 !important;
	background: #dccfbe !important;
	padding: 7.5px 10px !important;
	top: 1px !important;
}


/*About*/
.ourmilstone .percent{
    margin-bottom: -55px !important;
}
.weprofe  .et_pb_blurb:hover{
	box-shadow: 0px 0px 25px 0px rgba(230, 230, 230, 1);
	border:none;
}
.contactma{
	padding-top:0px;
}
.contactma  a{
	color:#222;
}
.unuedbtn{
	display:none;
}

/*Mobile View*/
.mobile_menu_bar::before {   
    color: #772912;
}
.et_mobile_menu {   
    border-top: 3px solid #772912;
}
#main-header .et_mobile_menu {
    background-color: rgba(0,0,0,0.9) !important;
}
#mobile_menu li{
	border-bottom: 1px solid #fff;
}

/*Popup*/
.pum-theme-385, .pum-theme-default-theme {
    background-color: rgba( 0, 0, 0, 0.9 ) !important;
}
#popmake-391 .popmake-content h2{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
    color: #772912;
    font-size: 50px;
	text-align: center;
	font-size: 42px;
	text-align: center;
	padding-top: 55px;
}
#popmake-391 .popmake-content h4{
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
	color: #1c1c1c;
	font-size: 30px;
	text-align: center;
	padding-bottom: 40px;
}
#popmake-391 .placeosub {
    background: #772912;
    border: 2px solid #772912;
    color: #fff;
	float: none;
    margin: 0 auto;
    display: block;
}
#popmake-391 .placeosub:hover {
    background: #fff;
    border: 2px solid #772912;
    color: #772912;
}
#psbt{
	width: 100% !important;text-align: center;
}
.pum-theme-385 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {  
    font-size: 20px !important;   
    background-color: #772912 !important;
}
span.wpcf7-not-valid-tip ,div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	font-family: 'libre sans serif ssi',Helvetica,Arial,Lucida,sans-serif !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0px solid #f7e700 !important;
}
.lambimg  img{
	height: 500px !important;
}
/*Responsive Query*/
@media only screen and (min-width: 320px) and (max-width:340px){	
.subsc .tnp-button{
	top: 100px !important;
}
}
@media only screen and (min-width: 300px) and (max-width:767px){	
#logo {
	max-height: 100% !important;
}
.homemainslider .et_pb_more_button {
    padding: 10px 90px 10px 10px !important;
}
.homemainslider .et_pb_more_button::after {
    left: 120px !important;   
    padding: 8px 10px !important;
}
.welso .et_pb_text_inner h3::after {
	top: 60px;
}
.areadmore {   
    padding: 35px 16px;
    top: -127px;
}
.welso .et_pb_blurb::after {
	display: none;
}
#thirds{
	float: left !important;
}
.placeoihaved ,.placeoetc{
	width: 100% !important;
}
.pandobtn .et_pb_module{
	text-align:center !important;
}
.pandobtn {
	margin-top: -30px;
	margin-bottom: -50px;
}
.et_pb_section.beef {
	background-image: none !important;
}
.beef .one_third{
	text-align: center;	
}
.fbi,.sbi ,.tbi{
    margin-top: 0;
}
.lambimg {
	position: initial !important;
}
.ourproducts .one_half{
	float: left !important;
	margin-right: 0 !important;
	width: 50% !important;
}
.probtn {  
    padding: 10px 19px;
	font-size: 16px;
}
.subsc .tnp-button{
	top: 70px;
}
}
#footer-info span{
/*position: absolute;
    right: 0;*/

}